Get social media info of an address

Get social media info of an address

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request GET \
     --url 'https://api.0xscope.com/v2/address/socialMedia?address=0xb6f165a70e2a394f2981ab2f0fa953c03f1871d4&chain=ethereum' \
     --header 'API-KEY: your-api-key' \
     --header 'accept: */*'

Sample Response

{
  "code": 0,
  "data": [
    {
      "address": "0xb6f165a70e2a394f2981ab2f0fa953c03f1871d4",
      "twitter": "PavelSolomatin9",
      "debankAccount": "Pavel",
      "github": null,
      "isMirrorAuthority": null
    }
  ],
  "uuid": 1656857521312628700
}
Query Params
string
required
Defaults to 0xb6f165a70e2a394f2981ab2f0fa953c03f1871d4
string
required
Defaults to ethereum

specific the network

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*